SEPALaender
Date: 2015-04-26

de.jost_net.OBanToo.SEPA.Land

## Class SEPALaender

- java.lang.Object
- - de.jost_net.OBanToo.SEPA.Land.SEPALaender

-     public class SEPALaender
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private static java.util.ArrayList<SEPALand>` | `laender`
    `private static java.util.HashMap<java.lang.String,SEPALand>` | `laendermap`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SEPALaender()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `private static SEPALand` | `getAndorra()`
    `private static SEPALand` | `getBelgien()`
    `private static SEPALand` | `getBosnienHerzegowina()`
    `private static SEPALand` | `getBulgrien()`
    `private static SEPALand` | `getDaenemark()`
    `private static SEPALand` | `getDeutschland()`
    `private static SEPALand` | `getEstland()`
    `private static SEPALand` | `getFinnland()`
    `private static SEPALand` | `getFrankreich()`
    `private static SEPALand` | `getGibraltar()`
    `private static SEPALand` | `getGriechenland()`
    `private static SEPALand` | `getGrossbritannien()`
    `private static SEPALand` | `getIrland()`
    `private static SEPALand` | `getIsland()`
    `private static SEPALand` | `getIsrael()`
    `private static SEPALand` | `getItalien()`
    `java.util.Iterator<SEPALand>` | `getIterator()`
    `private static SEPALand` | `getKroatien()`
    `static java.util.ArrayList<SEPALand>` | `getLaender()`
    `static SEPALand` | `getLand(java.lang.String kennzeichen)`
    `private static SEPALand` | `getLettland()`
    `private static SEPALand` | `getLiechtenstein()`
    `private static SEPALand` | `getLitauen()`
    `private static SEPALand` | `getLuxemburg()`
    `private static SEPALand` | `getMalta()`
    `private static SEPALand` | `getMauritius()`
    `private static SEPALand` | `getMazedonien()`
    `private static SEPALand` | `getMonaco()`
    `private static SEPALand` | `getMontenegro()`
    `private static SEPALand` | `getNiederlande()`
    `private static SEPALand` | `getNorwegen()`
    `private static SEPALand` | `getOesterreich()`
    `private static SEPALand` | `getPolen()`
    `private static SEPALand` | `getPortugal()`
    `private static SEPALand` | `getRumaenien()`
    `private static SEPALand` | `getSanMarino()`
    `private static SEPALand` | `getSchweden()`
    `private static SEPALand` | `getSchweiz()`
    `private static SEPALand` | `getSerbien()`
    `private static SEPALand` | `getSlowakei()`
    `private static SEPALand` | `getSlowenien()`
    `private static SEPALand` | `getSpanien()`
    `private static SEPALand` | `getTschechien()`
    `private static SEPALand` | `getTuerkei()`
    `private static SEPALand` | `getUngarn()`
    `private static SEPALand` | `getZypern()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### laender

          private static java.util.ArrayList<SEPALand> laender

    - #### laendermap

          private static java.util.HashMap<java.lang.String,SEPALand> laendermap

  - ### Constructor Detail

    - #### SEPALaender

          public SEPALaender()

  - ### Method Detail

    - #### getLand

          public static SEPALand getLand(java.lang.String kennzeichen)

    - #### getLaender

          public static java.util.ArrayList<SEPALand> getLaender()

    - #### getIterator

          public java.util.Iterator<SEPALand> getIterator()

    - #### getDeutschland

          private static SEPALand getDeutschland()

    - #### getAndorra

          private static SEPALand getAndorra()

    - #### getBelgien

          private static SEPALand getBelgien()

    - #### getBosnienHerzegowina

          private static SEPALand getBosnienHerzegowina()

    - #### getBulgrien

          private static SEPALand getBulgrien()

    - #### getDaenemark

          private static SEPALand getDaenemark()

    - #### getEstland

          private static SEPALand getEstland()

    - #### getFinnland

          private static SEPALand getFinnland()

    - #### getFrankreich

          private static SEPALand getFrankreich()

    - #### getGibraltar

          private static SEPALand getGibraltar()

    - #### getGriechenland

          private static SEPALand getGriechenland()

    - #### getGrossbritannien

          private static SEPALand getGrossbritannien()

    - #### getIrland

          private static SEPALand getIrland()

    - #### getIsland

          private static SEPALand getIsland()

    - #### getIsrael

          private static SEPALand getIsrael()

    - #### getItalien

          private static SEPALand getItalien()

    - #### getKroatien

          private static SEPALand getKroatien()

    - #### getLettland

          private static SEPALand getLettland()

    - #### getLiechtenstein

          private static SEPALand getLiechtenstein()

    - #### getLitauen

          private static SEPALand getLitauen()

    - #### getLuxemburg

          private static SEPALand getLuxemburg()

    - #### getMalta

          private static SEPALand getMalta()

    - #### getMauritius

          private static SEPALand getMauritius()

    - #### getMazedonien

          private static SEPALand getMazedonien()

    - #### getMonaco

          private static SEPALand getMonaco()

    - #### getMontenegro

          private static SEPALand getMontenegro()

    - #### getNiederlande

          private static SEPALand getNiederlande()

    - #### getNorwegen

          private static SEPALand getNorwegen()

    - #### getOesterreich

          private static SEPALand getOesterreich()

    - #### getPolen

          private static SEPALand getPolen()

    - #### getPortugal

          private static SEPALand getPortugal()

    - #### getRumaenien

          private static SEPALand getRumaenien()

    - #### getSanMarino

          private static SEPALand getSanMarino()

    - #### getSchweden

          private static SEPALand getSchweden()

    - #### getSchweiz

          private static SEPALand getSchweiz()

    - #### getSerbien

          private static SEPALand getSerbien()

    - #### getSlowakei

          private static SEPALand getSlowakei()

    - #### getSlowenien

          private static SEPALand getSlowenien()

    - #### getSpanien

          private static SEPALand getSpanien()

    - #### getTschechien

          private static SEPALand getTschechien()

    - #### getTuerkei

          private static SEPALand getTuerkei()

    - #### getUngarn

          private static SEPALand getUngarn()

    - #### getZypern

          private static SEPALand getZypern()